wampserver Error:(PHP 5.3 and above) Please set request_orde

 分类:wampserver教程时间:2015-11-01点击:
     wampserver部分使用PHP 5.3的主机可能会有下面的提示:
 
     (PHP 5.3 and above) Please set 'request_order' ini value to include C,G and P (recommended: 'CGP') in php.ini
由于在PHP最新的版本中增加了一个配置项目“request_order”,默认值为“GP”,这个存在一定的安全风险。这里我们建议用户将配置更改为“CGP”
 
      wampserver Error:(PHP 5.3 and above) Please set request_order解决办法,可以在phpinfo中查看对应的php.ini配置目录,找到下面选项:
 
request_order = "GP"更改为 request_order = "CGP"  重启服务器后即可!
除注明外的文章,均为来源:(QQ:1917843637),转载请保留本文地址!
原文地址:
  • 一起学习,请加入web前端开发交流群:296358221
  • 立即加入